<?xml version="1.0" encoding="utf-8"?>
<!-- Created by ModBuddy on 5/2/2015 4:47:24 AM -->
<GameData>
	
	<Buildings>
		<Update>
			<Set NumTradeRouteBonus="1" />
			<Where Type="BUILDING_NATIONAL_TREASURY" />
		</Update>
	</Buildings>
	<Building_YieldModifiers>
		<Row>
			<BuildingType>BUILDING_NATIONAL_TREASURY</BuildingType>
			<YieldType>YIELD_GOLD</YieldType>
			<Yield>10</Yield>
		</Row>
	</Building_YieldModifiers>
	<Language_en_US>
		<Delete Tag="TXT_KEY_BUILDING_EAST_INDIA" />
		<Row Tag="TXT_KEY_BUILDING_EAST_INDIA">
			<Text>East India Company [COLOR_CYAN]*[ENDCOLOR]</Text>
			<Gender>neuter:the</Gender>
		</Row>
		<Delete Tag="TXT_KEY_BUILDING_NATIONAL_TREASURY_HELP" />
		<Row Tag="TXT_KEY_BUILDING_NATIONAL_TREASURY_HELP">
			<Text>[COLOR_CYAN]* National Wonder (each player may build one)[ENDCOLOR][NEWLINE][NEWLINE]Must have built a Market in all Cities. The cost goes up the more cities there are in the empire. Gain an additional trade route slot and +10% [ICON_GOLD] Gold in the city in which it is built. Trade routes other players make to a city with an East India Company will generate an extra 4 [ICON_GOLD] Gold for the city owner and the trade route owner gains an additional 2 [ICON_GOLD] Gold.</Text>
		</Row>
	</Language_en_US>
	<Language_DE_DE>
		<Delete Tag="TXT_KEY_BUILDING_EAST_INDIA" />
		<Row Tag="TXT_KEY_BUILDING_EAST_INDIA">
			<Text>[COLOR_WARNING_TEXT](DE_DE text) [ENDCOLOR]East India Company [COLOR_CYAN]*[ENDCOLOR]</Text>
			<Gender>neuter:the</Gender>
		</Row>
		<Delete Tag="TXT_KEY_BUILDING_NATIONAL_TREASURY_HELP" />
		<Row Tag="TXT_KEY_BUILDING_NATIONAL_TREASURY_HELP">
			<Text>[COLOR_CYAN]* National Wonder (each player may build one)[ENDCOLOR][NEWLINE][NEWLINE][COLOR_WARNING_TEXT](DE_DE text) [ENDCOLOR]Must have built a Market in all Cities. The cost goes up the more cities there are in the empire. Gain an additional trade route slot and +10% [ICON_GOLD] Gold in the city in which it is built. Trade routes other players make to a city with an East India Company will generate an extra 4 [ICON_GOLD] Gold for the city owner and the trade route owner gains an additional 2 [ICON_GOLD] Gold.</Text>
		</Row>
	</Language_DE_DE>
	<Language_PL_PL>
		<Delete Tag="TXT_KEY_BUILDING_EAST_INDIA" />
		<Row Tag="TXT_KEY_BUILDING_EAST_INDIA">
			<Text>[COLOR_WARNING_TEXT](PL_PL text) [ENDCOLOR]East India Company [COLOR_CYAN]*[ENDCOLOR]</Text>
			<Gender>neuter:the</Gender>
		</Row>
		<Delete Tag="TXT_KEY_BUILDING_NATIONAL_TREASURY_HELP" />
		<Row Tag="TXT_KEY_BUILDING_NATIONAL_TREASURY_HELP">
			<Text>[COLOR_CYAN]* National Wonder (each player may build one)[ENDCOLOR][NEWLINE][NEWLINE][COLOR_WARNING_TEXT](PL_PL text) [ENDCOLOR]Must have built a Market in all Cities. The cost goes up the more cities there are in the empire. Gain an additional trade route slot and +10% [ICON_GOLD] Gold in the city in which it is built. Trade routes other players make to a city with an East India Company will generate an extra 4 [ICON_GOLD] Gold for the city owner and the trade route owner gains an additional 2 [ICON_GOLD] Gold.</Text>
		</Row>
	</Language_PL_PL>
	<Language_RU_RU>
		<Delete Tag="TXT_KEY_BUILDING_EAST_INDIA" />
		<Row Tag="TXT_KEY_BUILDING_EAST_INDIA">
			<Text>[COLOR_WARNING_TEXT](RU_RU text) [ENDCOLOR]East India Company [COLOR_CYAN]*[ENDCOLOR]</Text>
			<Gender>neuter:the</Gender>
		</Row>
		<Delete Tag="TXT_KEY_BUILDING_NATIONAL_TREASURY_HELP" />
		<Row Tag="TXT_KEY_BUILDING_NATIONAL_TREASURY_HELP">
			<Text>[COLOR_CYAN]* National Wonder (each player may build one)[ENDCOLOR][NEWLINE][NEWLINE][COLOR_WARNING_TEXT](RU_RU text) [ENDCOLOR]Must have built a Market in all Cities. The cost goes up the more cities there are in the empire. Gain an additional trade route slot and +10% [ICON_GOLD] Gold in the city in which it is built. Trade routes other players make to a city with an East India Company will generate an extra 4 [ICON_GOLD] Gold for the city owner and the trade route owner gains an additional 2 [ICON_GOLD] Gold.</Text>
		</Row>
	</Language_RU_RU>

</GameData>